[ubuntu/maverick] libgettext-ruby 2.1.0-2ubuntu1 (Accepted)

Scott Kitterman scott at kitterman.com
Sat May 8 06:55:04 BST 2010


libgettext-ruby (2.1.0-2ubuntu1) maverick; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Remove empty po/pot files in clean so pkgbinarymangler doesn't choke to
      death

libgettext-ruby (2.1.0-2) unstable; urgency=low

  * Fix unexpected $LOAD_PATH mangle (Closes: #577801)
  * Switch to dpkg-source 3.0 (quilt) format
  * One-shot uploader by ISHIKAWA Mutsumi <ishikawa at debian.org>
    (because main uploader Tach is on the VAC) request by Sugi.

libgettext-ruby (2.1.0-1.1) unstable; urgency=low

  * Adjust dependencies to allow use of ruby1.8 to provide irb1.8.
    (Closes: #576496)

Date: Wed, 05 May 2010 23:51:14 -0400
Changed-By: Scott Kitterman <scott at kitterman.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Signed-By: Scott Kitterman <ubuntu at kitterman.com>
https://launchpad.net/ubuntu/maverick/+source/libgettext-ruby/2.1.0-2ubuntu1
-------------- next part --------------
Format: 1.8
Date: Wed, 05 May 2010 23:51:14 -0400
Source: libgettext-ruby
Binary: libgettext-ruby1.8 libgettext-ruby1.9.1 libgettext-ruby-util
Architecture: source
Version: 2.1.0-2ubuntu1
Distribution: maverick
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Scott Kitterman <scott at kitterman.com>
Description: 
 libgettext-ruby-util - Gettext utilities for ruby (dummy package)
 libgettext-ruby1.8 - Gettext for ruby1.8
 libgettext-ruby1.9.1 - Gettext for ruby1.9.1
Closes: 576496 577801
Changes: 
 libgettext-ruby (2.1.0-2ubuntu1) maverick; urgency=low
 .
   * Merge from debian unstable.  Remaining changes:
     - Remove empty po/pot files in clean so pkgbinarymangler doesn't choke to
       death
 .
 libgettext-ruby (2.1.0-2) unstable; urgency=low
 .
   * Fix unexpected $LOAD_PATH mangle (Closes: #577801)
   * Switch to dpkg-source 3.0 (quilt) format
   * One-shot uploader by ISHIKAWA Mutsumi <ishikawa at debian.org>
     (because main uploader Tach is on the VAC) request by Sugi.
 .
 libgettext-ruby (2.1.0-1.1) unstable; urgency=low
 .
   * Adjust dependencies to allow use of ruby1.8 to provide irb1.8.
     (Closes: #576496)
Checksums-Sha1: 
 880b3579e3733bddd812a95c308cd05c8052eabe 1325 libgettext-ruby_2.1.0-2ubuntu1.dsc
 79568889bc98737610621f1581fea9a40a7e4291 7285 libgettext-ruby_2.1.0-2ubuntu1.debian.tar.gz
Checksums-Sha256: 
 0c77cc92454965b228f06e87b5851069402d3ef6fcfc67f72810391f2fa51f89 1325 libgettext-ruby_2.1.0-2ubuntu1.dsc
 ab30b2be20ed7652f8208231fc6f5b5660984b3822bac66e47d81ee14c5dba35 7285 libgettext-ruby_2.1.0-2ubuntu1.debian.tar.gz
Files: 
 8e1a62396ece88f55e7da4a6020df936 1325 ruby optional libgettext-ruby_2.1.0-2ubuntu1.dsc
 63d938ceed6c1206eadd9cebe734e4de 7285 ruby optional libgettext-ruby_2.1.0-2ubuntu1.debian.tar.gz
Original-Maintainer: Tatsuki Sugiura <sugi at nemui.org>


More information about the Maverick-changes mailing list